Update gpgme to 1.5.1
authorAndre Heinecke <aheinecke@intevation.de>
Fri, 21 Nov 2014 15:19:12 +0000 (16:19 +0100)
committerAndre Heinecke <aheinecke@intevation.de>
Fri, 21 Nov 2014 15:19:12 +0000 (16:19 +0100)
    * packages/packages.current (gpgme): Update to 1.5.1

--
    This is necessary to fix the build for GPA 0.9.6

packages/packages.current

index 3150454..530dc32 100644 (file)
@@ -431,9 +431,9 @@ chk  de4ba5ef9a1ced4e4f8543feac553d4cf68dea00
 file scute/scute-1.4.0.tar.bz2
 chk  e28141d2b03612c09512651795976c58ed3f8035
 
-# checked: 2014-07-30 ah - updated
-file gpgme/gpgme-1.4.4.tar.bz2
-chk  1f9f668886c25467987a11c0d37c45e1ffe66b8e
+# checked: 2014-11-21 ah - updated
+file gpgme/gpgme-1.5.1.tar.bz2
+chk  a91c258e79acf30ec86a667e07f835e5e79342d8
 
 # checked: 2014-11-21 ah - updated
 file gpa/gpa-0.9.6.tar.bz2